Public Class ArtikelPosition
    Inherits EventArgs

    Public ID As Integer
    Public ArtNr As Integer
    Public Stk As Decimal
    Public Rabatt As Decimal
    Public RabattEuro As Decimal
    Public Preis_Brutto As Decimal
    Public Spezifikation As String
    Public Shadows Function ToString() As String
        Return String.Format("ArtikelPosition ID {0}, ArtNr {1}, Stk {2}, Rabatt {3}, Preis_Brutto {4}", ID, ArtNr, Stk, Rabatt, Preis_Brutto)
    End Function

End Class
